Package org.eclipse.e4.ui.css.core.engine

# Interface CSSErrorHandler

All Known Implementing Classes:
  `CSSErrorHandlerImpl`

public interface CSSErrorHandler
Basic interface for CSS Engine error handlers.

## Method Summary

Modifier and Type
Method
Description
`void`
`error(Exception e)`
Callback method called when CSS engien catch errors.

## Method Details

### error

void error(Exception e)
Callback method called when CSS engien catch errors.